Packages overview for Utkarsh Gupta

Utkarsh Gupta <utkarsh@debian.org> — Bugs: open - RC - all - submitted - WNPP - Graph — Reports: Dashboard - Buildd - Lintian - Debtags - Piuparts - DUCK - Janitor - Contributions - Repology - Portfolio
Utkarsh Gupta <guptautkarsh2102@gmail.com> — Bugs: open - RC - all - submitted - WNPP - Graph — Reports: Dashboard - Buildd - Lintian - Debtags - Piuparts - DUCK - Janitor - Contributions - Repology - Portfolio

main (198)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
batalert[U] 1 Graph - - 0.4.0-1 - 0.4.0-1
-
Git
ERROR
0+1

3 0.4.0
diaspora[U] 3 Graph 3 -
Excuse
0.7.9.0+dfsg-4 0.7.15.0-7 - Git failed

20+316 U F
failfail
-
2 0.7.15.0
gitlab-shell[U] 2 Graph 1 8.4.3+dfsg1-1
13.13.0+debian-1~bpo10+1
-
Excuse
13.19.1-2 13.21.1-1 13.19.1-2
-
Git
WARN



0+12
(fail)
-
61 13.22.1
gitlab-workhorse avatargitlab-workhorse[U] - Graph - 7.6.0+debian-1
8.54.2+debian-1~bpo10+1
- 8.59.0-1 - Git failed
8.63.2+debian-1

0+5
()
-
31 8.65.0
golang-code.cloudfoundry-bytefmt[U] - Graph - - 0.0~git20190818.854d396-2 - 0.0~git20190818.854d396-2
-
Git
ERROR
0+1

1 ERROR
golang-github-aleksi-pointer[U] - Graph - 1.0.0+git20180620.11deede-1 1.1.0-2 - 1.1.0-2
-
Git failed
1.1.0-2+1
0+2

4 1.2.0
golang-github-andreyvit-diff[U] - Graph - 0.0~git20170406.c7f18ee-1 0.0~git20170406.c7f18ee-2 - 0.0~git20170406.c7f18ee-2
-
Git
0.0_git20170406.c7f18ee-2+1


2 0.0~git20170406.c7f18ee
golang-github-audriusbutkevicius-go-nat-pmp[U] - Graph - 0.0~git20160522.452c976-1 0.0~git20160522.452c976-3 - 0.0~git20160522.452c976-3
-
Git failed
0.0_git20160522.452c976-3+1
0+5

9 0.0~git20160522.452c976
golang-github-audriusbutkevicius-kcp-go[U] 1 Graph - 20160629+git20171025.8ae5f52-5 20160629+git20171025.8ae5f52-6 - 20160629+git20171025.8ae5f52-6
-
Git failed
20160629+git20171025.8ae5f52-7
0+3

3 ERROR
golang-github-audriusbutkevicius-pfilter[U] - Graph - 0.0.3-3 0.0.5-1 - 0.0.5-1
-
Git 
0.0.5-1+5

MA

11 0.0.10
golang-github-awalterschulze-gographviz[U] - Graph - 2.0+git20180607.da5c847-1 2.0.1-2 - 2.0.1-2
-
Git failed
2.0.1-2+1
0+4

4 2.0.3
golang-github-benbjohnson-tmpl[U][RFA] - Graph - 0.0~git20160209.0.8e77bc5-5 0.0~git20160209.0.8e77bc5-7 - 0.0~git20160209.0.8e77bc5-7
-
Git failed
0.0_git20160209.0.8e77bc5-7+1

0+3

6 -
golang-github-cheekybits-genny[U] - Graph - - 1.0.0-8 - 1.0.0-8
-
Git 
ERROR



12 1.0.0
golang-github-davecgh-go-spew[U] 1 Graph - 1.1.1-1 1.1.1-2 - 1.1.1-2
1 bug
Git 
1.1.1-2+5

MA

201 1.1.1
golang-github-flynn-json5[U] - Graph - -
0.0~git20160717.7620272-2~bpo10+1
0.0~git20160717.7620272-2 - 0.0~git20160717.7620272-2
-
Git 
0.0_git20160717.7620272-2+1


4 0.0~git20160717.7620272
golang-github-go-errors-errors[U] 1 Graph - -
1.0.1-4~bpo10+1
1.0.1-4 - 1.0.1-4
-
Git 
1.0.1-4+1

MA

20 1.4.1
golang-github-goji-param[U] - Graph - 0.0~git20160927.d7f49fd-4 0.0~git20160927.d7f49fd-6 - 0.0~git20160927.d7f49fd-6
-
Git failed
0.0_git20160927.d7f49fd-6+1
0+3
MA

7 ERROR
golang-github-grpc-ecosystem-grpc-opentracing[U] - Graph - - 0.0~git20180507.8e809c8-2 - 0.0~git20180507.8e809c8-2
-
Git 
ERROR
0+5

1 0.0~git20180507.8e809c8
golang-github-jaguilar-vt100[U] - Graph - - 0.0~git20201024.81de19c-2 - 0.0~git20201024.81de19c-2
-
Git failed
ERROR


1 0.0~git20201024.81de19c
golang-github-jfbus-httprs[U] - Graph - 0.0~git20180614.7861a11-1 0.0~git20180614.7861a11-1.1 - 0.0~git20180614.7861a11-1.1
-
Git
0.0~git20180614.7861a11-2
0+1

3 ERROR
golang-github-robertkrimen-otto[U] - Graph - -
0.0~git20180617.15f95af-2~bpo10+1
0.0~git20200922.ef014fd-1 0.0~git20200922.ef014fd-2 - 0.0~git20200922.ef014fd-2
-
Git
0.0_git20200922.ef014fd-2+1


FTBFS
6 0.0~git20211024.b87d35c
golang-github-sebest-xff[U] - Graph - 0.0~git20160910.6c115e0-1 0.0~git20160910.6c115e0-1.1 0.0~git20160910.6c115e0-2 - 0.0~git20160910.6c115e0-2
-
Git
0.0_git20160910.6c115e0-2+1

0+2

3 ERROR
golang-github-sergi-go-diff[U] - Graph - 1.0.0-1 1.1.0-1 - 1.1.0-1
-
Git 
1.1.0-1+1

MA

9 1.2.0
golang-github-tonistiigi-units[U] - Graph - - 0.0~git20180711.6950e57-2 - 0.0~git20180711.6950e57-2
-
Git 
ERROR

MA

3 0.0~git20180711.6950e57
golang-github-xo-terminfo[U] - Graph - - 0.0~git20210125.ca9a967-1 - 0.0~git20210125.ca9a967-1
-
Git
0.0_git20210125.ca9a967-1+2


MA

22 0.0~git20210125.ca9a967
golang-github-yuin-gopher-lua[U] - Graph - 0.0~git20170915.0.eb1c729-3 0.0~git20170915.0.eb1c729-4 - 0.0~git20170915.0.eb1c729-4
-
Git 
0.0~git20170915.0.eb1c729-5
0+5
MA

7 ERROR
golang-github-zyedidia-clipboard[U] - Graph - 0.0~git20180718.bd31d74-1 1.0.3-1 - 1.0.3-1
-
Git 
1.0.3-1+1
0+2

6 1.0.3
golang-github-zyedidia-pty[U] - Graph - -
1.1.1+git20180126.3036466-3~bpo10+1
1.1.1+git20180126.3036466-3 - 1.1.1+git20180126.3036466-3
-
Git
1.1.1+git20180126.3036466-3+1

MA

4 1.1.1+git20210617.a93caf6
golang-github-zyedidia-tcell[U] - Graph - 0.0~git20190212.5c58b4e-1
1.4.8-1~bpo10+1
2.0.6-1 - 2.0.6-1
-
Git
2.0.6-1+1


5 2.0.8
golang-github-zyedidia-terminal[U] - Graph - -
0.0~git20180726.533c623-2~bpo10+1
0.0~git20180726.533c623-2 - 0.0~git20180726.533c623-2
-
Git
0.0_git20180726.533c623-2+1


4 0.0~git20180726.533c623
golang-gopkg-libgit2-git2go.v31[U] 1 Graph - - 31.4.3-2 31.4.3-4 - 31.4.3-4
-
Git failed


1 32.1.4
golang-vbom-util[U] - Graph - - 0.0~git20180919.efcd4e0-2 - 0.0~git20180919.efcd4e0-2
-
Git 
ERROR


1 0.0~git20200925.1b7a9fa
libdata-dumper-compact-perl[U] - Graph - - 0.005002-1 - 0.005002-1
-
Git
0.005002-1+1


5 0.005002
libgit2* 6
(7) Graph
- 0.27.7+dfsg.1-0.2
0.28.3+dfsg.1-1~bpo10+1
1.1.0+dfsg.1-4 1.1.0+dfsg.1-4.1 - 1.1.0+dfsg.1-4.1
-
Git !1 failed

0+25
MA

36561 1.3.0
libminion-backend-sqlite-perl[U] - Graph - - 5.0.4-1 5.0.6-1 - 5.0.6-1
-
Git


4 5.0.6
libmoox-shorthas-perl[U] - Graph - - 1.202040-1 - 1.202040-1
-
Git
1.202040-2


6 1.202040
libmu-perl[U] - Graph - - 1.191300-2 - 1.191300-2
-
Git
1.191300-3


5 1.191300
lolcat[U] 1 Graph - 42.0.99-1 100.0.1-3 - 100.0.1-3
1 bug
Git failed
100.0.1-4
2+1 S T U

1052 100.0.1
micro 1 Graph - -
2.0.6-2~bpo10+1
2.0.8-1 2.0.9-1 2.0.9-1
-
Git
2.0.9-1+1



0+1

310 2.0.9
net-tools[U] 88
(92) Graph
- 1.60+git20180626.aebd88e-1 1.60+git20181103.0eebece-1 - 1.60+git20181103.0eebece-1u4
26 bugs (2 patches)
Git !2

0+1
--
125259 1.60+git20210422.dfc41e0
node-array-union[U] - Graph - 1.0.2-1 2.1.0-1 2.1.0-2 - 2.1.0-2
-
Git 
S
MA

376 3.0.1
node-array-uniq[U] - Graph - 1.0.3-1 2.1.0-1 2.1.0-2 - 2.1.0-2
-
Git failed
S

420 3.0.0
node-async-stacktrace[U] - Graph - 0.0.2-3 0.0.2-4 0.0.2-5 - 0.0.2-5
-
Git
0.0.2-6
0+2 S T U
MA

7 ERROR
node-diacritics[U] - Graph - 1.3.0-1 1.3.0-2 1.3.0-3 - 1.3.0-3
-
Git failed
S

18 1.3.0
node-dot-prop[U] - Graph - 4.1.1-1+deb10u2
5.2.0-1~bpo10+1
6.0.1-1 6.0.1-2 - 6.0.1-2
-
Git 
S T U

194 6.0.1
node-find-up[U] - Graph - 2.1.0-1
4.1.0-2~bpo10+1
5.0.0-1 5.0.0-2 - 5.0.0-2
-
Git 
S

4081 6.2.0
node-flush-write-stream[U] - Graph - 1.0.3-1 2.0.0-2 2.0.0-4
Excuse
2.0.0-5 - 2.0.0-4
-
Git 
0+2 S T
MA
()
3478 2.0.0
node-globals[U] - Graph - 11.1.0-1 13.5.0-1 - 13.5.0-1
-
Git 
13.5.0-1+1
S T U
MA

280 ERROR
node-he[U] - Graph - 1.1.1-1
1.2.0-1~bpo10+1
1.2.0-1 1.2.0-2.1 - 1.2.0-2.1
-
Git
1.2.0-3
S T U
MA

330 ERROR
node-irregular-plurals[U] - Graph - 1.2.0-2 3.2.0-1 3.3.0-1 - 3.3.0-1
-
Git failed
S

1 3.3.0
node-loud-rejection[U] - Graph - 1.6.0-1 2.2.0-1 2.2.0-2 - 2.2.0-2
-
Git failed
0+3 S

708 2.2.0
node-make-dir[U] - Graph - 1.0.0-1 3.1.0-1
Excuse
3.1.0-2 - 3.1.0-1
-
Git 
S T
MA
()
534 3.1.0
node-matcher[U] - Graph - 1.0.0-2 2.1.0-1 5.0.0-1 - 2.1.0-1
-
Git 
S
()
3 5.0.0
node-on-headers[U] - Graph - 1.0.1-1 1.0.2-1 1.0.2-2 - 1.0.2-2
-
Git canceled
S
MA

12 1.0.2
node-plur[U] - Graph - 2.1.2-2 4.0.0-1 4.0.0-2 - 4.0.0-2
-
Git 


1 5.0.0
node-strip-ansi[U] - Graph - 4.0.0-1 6.0.0-2 6.0.1-1 - 6.0.1-1
-
Git 
S T U
MA

8489 7.0.1
node-supports-color[U] - Graph - 4.4.0-2
6.1.0-2~bpo10+1
8.1.0+~7.2.0-1 8.1.1+~8.1.1-1 - 8.1.1+~8.1.1-1
-
Git failed
0+2 S

8375 9.2.1
node-tmp[U] - Graph - 0.0.31-1 0.2.1+dfsg-1 0.2.1+dfsg-2 - 0.2.1+dfsg-2
-
Git 


739 0.2.1
node-to-fast-properties[U] - Graph - 1.0.2-1 3.0.1-1 3.0.1-2 - 3.0.1-1
-
Git 
S
MA
()
251 4.0.0
pathetic-clojure[U] - Graph - - 0.5.1-2 - 0.5.1-2
-
Git


4 ERROR
polybar[U] - Graph - -
3.5.5-1~bpo10+1
3.5.5-1
3.5.7-1~bpo11+1
3.5.7-1 - 3.5.7-1
-
Git failed

0+1
--
FTBR
383 3.5.7
pry[U] - Graph - 0.12.2-1 0.13.1-1 0.13.1-2 - 0.13.1-2
-
Git failed


142 ERROR
psl.js[U] - Graph - -
1.7.0+ds-1~bpo10+1
1.8.0+ds-4 1.8.0+ds-5
Excuse
1.8.0+ds-6 - 1.8.0+ds-5
-
Git 
S T U
MA
()
FTBFS
5054 1.8.0
python-flask-marshmallow[U] 1 Graph - - 0.10.1-4 - 0.10.1-4
-
Git
0.14.0-1WARN
3+1
failfail
FTBFS
11 ERROR
python-marshmallow-sqlalchemy[U] - Graph - - 0.19.0-1 0.26.1-1 - 0.26.1-1
-
Git 
3+1

27 0.26.1
python-pygit2[U] 1 Graph - 0.27.4-1 1.4.0+dfsg1-1 - 1.4.0+dfsg1-1
2 bugs
Git
1.4.0+dfsg1-2

0+3

FTBR
199 1.7.1
rails[U] 1 Graph - 2:5.2.2.1+dfsg-1+deb10u3
2:5.2.4.3+dfsg-2~bpo10+1
2:6.0.3.7+dfsg-2 2:6.0.3.7+dfsg-3
Excuse
2:6.1.4.1+dfsg-8 - 2:6.0.3.7+dfsg-2
6 bugs
Git failed
S T U

1490 6.1.4.1
rake-compiler[U] - Graph - 1.0.5-1 1.1.1-1 - 1.1.1-1
-
Git 
1.1.1-1+2
2+1 S T U

40 1.1.1
rubocop avatarrubocop[U] 1 Graph - 0.52.1+dfsg-1 0.89.1+dfsg-1 - 0.89.1+dfsg-1
-
Git 
0.89.1+dfsg-1+3
0+1
fail
96 1.23.0
ruby-abstract-type[U] - Graph - - 0.0.7-3 - 0.0.7-3
-
Git 
0.0.7-3+3

MA

3 0.0.7
ruby-activerecord-import[U] - Graph - 0.28.2-3
1.0.6-1~bpo10+1
1.0.6-1 1.2.0-1 - 1.0.6-1
-
Git 
0+1 S

2 1.2.0
ruby-adamantium[U] - Graph - - 0.2.0-3
AUTORM
- 0.2.0-3
-
Git 
0.2.0-3+3


2 0.2.0
ruby-aggregate[U] - Graph - 0.2.2-2 0.2.3-1 - 0.2.3-1
-
Git 
0.2.3-1+2

MA

8 ERROR
ruby-ahoy-email[U] - Graph - - 1.1.0-2 1.1.1-2 - 1.1.0-2
-
Git 

fail()
1 2.1.0
ruby-ahoy-matey[U] - Graph - - 3.0.2-1 - 3.0.2-1
-
Git 
3.0.2-2


1 ERROR
ruby-ammeter[U] - Graph - - 1.1.4-3 - 1.1.4-3
-
Git 
1.1.4-3+1
0+1 S T U

1 1.1.5
ruby-anima[U] - Graph - - 0.3.1-2
AUTORM
- 0.3.1-2
-
Git
0.3.1-2+3


1 0.3.2
ruby-apollo-upload-server[U] - Graph - -
2.0.3-1~bpo10+1
2.0.3-1 2.1.0-1 - 2.1.0-1
-
Git failed


11 2.1.0
ruby-arbre[U] - Graph - - 1.2.1-4 -
Excuse
1.2.1-5 - 1.2.1-4
-
Git !1 failed

()
-
2 1.4.0
ruby-ast[U] - Graph - 2.3.0-1 2.4.1-1 - 2.4.1-1
-
Git 
2.4.1-2

MA

100 ERROR
ruby-aws-partitions[U] - Graph - -
1.354.0-2~bpo10+1
1.354.0-2 - 1.354.0-2
-
Git 
1.354.0-2+6
0+1 S T U
MA

15 1.537.0
ruby-aws-sdk-core[U] - Graph - -
3.104.3-3~bpo10+1
3.104.3-3 - 3.104.3-3
-
Git 
3.104.3-3+6
0+1 S T U

15 3.124.0
ruby-aws-sdk-kms[U] - Graph - -
1.24.0-3~bpo10+1
1.24.0-3 - 1.24.0-3
-
Git 
1.24.0-3+6
0+1 S T U

15 1.52.0
ruby-aws-sdk-s3[U] - Graph - -
1.48.0-3~bpo10+1
1.48.0-3 - 1.48.0-3
-
Git 
1.48.0-3+7
0+1 S T U

15 1.108.0
ruby-aws-sigv4[U] - Graph - -
1.1.0-2~bpo10+1
1.1.0-3 - 1.1.0-3
-
Git 
0+1 S T U

18 1.4.0
ruby-backports[U] - Graph - 3.11.1-2 3.16.0-1 3.21.0-2 - 3.21.0-2
-
Git 
S
MA

290 3.21.0
ruby-behance[U] - Graph - - 0.6.1-4 - 0.6.1-4
-
Git 
0.6.1-5
0+1 S T U

1 0.6.1
ruby-benchmark-memory[U] - Graph - -
0.1.2-2~bpo10+1
0.1.2-2 0.1.2-3 - 0.1.2-3
-
Git failed
0.1.2-3+1
0+1 S
MA

12 0.2.0
ruby-benchmark-suite[U] 2 Graph - 1.0.0+git.20130122.5bded6-2 1.0.0+git.20130122.5bded6-3 - 1.0.0+git.20130122.5bded6-3
-
Git failed
1.0.0+git.20130122.5bded6-4
1+1 S T U
MA

2 ERROR
ruby-blade[U] - Graph - 0.7.1-1 0.7.1-2 - 0.7.1-2
-
Git failed
0.7.1-3
1+2 S T U

4 ERROR
ruby-blade-qunit-adapter[U] - Graph - 2.0.1-2 - 2.0.1-2
-
Git !1 failed
2.0.1-3
0+1 S T U
MA

5 ERROR
ruby-cancancan[U] - Graph - - 3.0.1+gh-1 - 3.0.1+gh-1
-
Git 
3.0.1+gh-1+7
0+1 S T U
MA

1 3.3.0
ruby-capybara[U] - Graph - 3.12.0-1 3.36.0+ds-2 - 3.36.0+ds-2
-
Git 
3.36.0+ds-2+1
0+1 S
fail
FTBFS
358 3.36.0
ruby-cmath[U] - Graph - - 1.0.0-2 - 1.0.0-2
-
Git
1.0.0-2+2

MA

3 ERROR
ruby-combustion[U] - Graph - 1.0.0-2 1.3.0-1 1.3.3-1 - 1.3.0-1
-
Git 


3 ERROR
ruby-concord[U] - Graph - - 0.1.5-3
AUTORM
- 0.1.5-3
-
Git 
0.1.5-3+4


2 0.1.6
ruby-data-uri[U] - Graph - - 0.1.0-2 - 0.1.0-2
-
Git 
0.1.0-3
0+1 S T U
MA

3 ERROR
ruby-dataobjects-postgres[U] - Graph - 0.10.16-1 0.10.17-1 - 0.10.17-1
-
Git 
0.10.17-2

T U

22 0.10.17
ruby-dbus[U] 1 Graph - 0.15.0-1 0.16.0-1 - 0.16.0-1
-
Git 
0.16.0-2
0+1 S T U
MA

17 0.16.0
ruby-dry-configurable[U] - Graph - -
0.9.0-2~bpo10+1
0.9.0-2 - 0.9.0-2
-
Git
0.9.0-3
0+1

17 0.13.0
ruby-dry-container[U] - Graph - -
0.7.2-2~bpo10+1
0.7.2-2 - 0.7.2-2
-
Git
0.7.2-2+5


17 0.9.0
ruby-dry-core[U] - Graph - -
0.4.9-2~bpo10+1
0.4.9-2 0.7.1-1 - 0.4.9-2
-
Git 


17 0.7.1
ruby-dry-equalizer[U] - Graph - -
0.3.0-2~bpo10+1
0.3.0-2 - 0.3.0-2
-
Git
ERROR

MA

18 0.3.0
ruby-dry-inflector[U] - Graph - -
0.2.0-2~bpo10+1
0.2.0-2 0.2.1-1 - 0.2.1-1
-
Git 

MA

17 0.2.1
ruby-dry-logic[U] - Graph - -
1.0.5-2~bpo10+1
1.0.5-2 1.2.0-3 - 1.0.5-2
-
Git 


17 1.2.0
ruby-dry-types[U] - Graph - -
1.2.2-2~bpo10+1
1.2.2-2 - 1.2.2-2
-
Git #1
1.5.1-1


17 1.5.1
ruby-e2mmap[U] - Graph - - 0.1.0-2 - 0.1.0-2
-
Git
0.1.0-3

MA

1 0.1.0
ruby-em-redis[U] - Graph - 0.3.0+gh-2 0.3.0+gh-3 - 0.3.0+gh-3
-
Git failed
0.3.0+gh-4


2 0.3.0
ruby-espeak[U] - Graph - - 1.0.4-2 - 1.0.4-2
-
Git 
1.0.4-3


25 1.0.5
ruby-excon[U] - Graph - 0.60.0-1
0.72.0-2~bpo10+1
0.79.0-2 0.88.0-1 - 0.79.0-2
-
Git failed
0.88.0-1+1
0+2
MA

FTBFS
1576 0.88.0
ruby-expression-parser[U] - Graph - 0.9.1-4 0.9.1-5 - 0.9.1-5
-
Git 
0.9.1-6
0+1 S T U
MA

90 0.9.0
ruby-faye[U] - Graph - 1.2.4-1 1.4.0-1 - 1.4.0-1
-
Git failed
1.4.0-2


5 ERROR
ruby-faye-websocket[U] - Graph - 0.10.7-1 0.11.0-1 - 0.11.0-1
-
Git 


5 ERROR
ruby-ffi[U] 3 Graph - 1.9.10debian-1 1.12.2+dfsg-2
Excuse
1.15.4+dfsg-1 - 1.12.2+dfsg-2u2
-
Git failed
1.15.4+dfsg-1+1

T U
()
4479 1.15.4
ruby-ffi-compiler[U] - Graph - -
1.0.1-4~bpo10+1
1.0.1-4 - 1.0.1-4
-
Git
1.0.1-4+7


53 1.0.1
ruby-fog-aws avatarruby-fog-aws[U] - Graph - 3.3.0-5
3.8.0-1~bpo10+1
3.8.0-1
3.12.0-2~bpo11+1
3.12.0-2 - 3.12.0-2
-
Git failed
3.12.0-2+1
0+1 S

FTBFS
29 3.12.0
ruby-fugit[U] - Graph - 1.1.7-1
1.3.3+gh-1~bpo10+1
1.3.8-1 1.5.2-1 - 1.5.2-1
-
Git failed

()
FTBFS
20 1.5.2
ruby-geocoder[U] - Graph - - 1.5.1-3 - 1.5.1-3
-
Git 
1.5.1-3+3
1+2 S T U
MA

2 1.7.0
ruby-gettext[U] 2 Graph - 3.2.9-1
3.3.3-2~bpo10+1
3.3.3-2 - 3.3.3-2
-
Git failed
3.3.3-2+5
6+22 S T U

3259 3.4.1
ruby-gh[U] - Graph - - 0.18.0-3 0.18.0-4 - 0.18.0-3
-
Git failed

(fail)
4 0.18.0
ruby-google-cloud-core[U] - Graph - - 1.2.0-2 - 1.2.0-2
-
Git failed
1.2.0-3
0+1 S T U

1 1.6.0
ruby-google-cloud-env[U] - Graph - -
1.3.2-1~bpo10+1
1.3.2-1 - 1.3.2-1
-
Git failed
1.3.2-1+6
0+1 S T U

16 1.5.0
ruby-google-cloud-translate[U] 1 Graph 1 -
Excuse
1.3.0-2 - - Git
1.3.0-3
U F
fail
-
1 3.2.2
ruby-grape[U] - Graph - 1.1.0-2
1.3.3-1~bpo10+1
1.4.0-1 1.5.2-2
AUTORM
- 1.5.2-2
-
Git failed


29 1.6.0
ruby-grape-logging[U] - Graph - 1.7.0-1 1.8.3-1
AUTORM
- 1.8.3-1
-
Git 
1.8.3-2


15 1.8.4
ruby-growl[U][ITP] - Graph - - 4.1+dfsg-2 - 4.1+dfsg-2
-
Git
4.1+dfsg-2+5
0+1

2 4.1
ruby-haml-rails[U] - Graph - 1.0.0-2 2.0.1-1 - 2.0.1-1
-
Git 
2.0.1-2
0+1 S T U

3 2.0.1
ruby-http avatarruby-http[U] - Graph - 3.3.0-2
4.4.1-4~bpo10+1
4.4.1-4 4.4.1-5 - 4.4.1-5
1 bug
Git 
S

58 5.0.4
ruby-http-parser[U] - Graph - -
1.2.1-3~bpo10+1
1.2.1-4 1.2.1-5 - 1.2.1-5
-
Git 
1.2.1-6


MA

52 1.2.3
ruby-inherited-resources[U] - Graph - - 1.11.0-4 1.13.0-1
AUTORM
- 1.11.0-4
-
Git failed
0+1 S
(fail)
2 1.13.0
ruby-iso8601[U] - Graph - 0.12.1-1 0.13.0-1 - 0.13.0-1
-
Git 
0.13.0-2
0+1 S T U
MA

171 0.13.0
ruby-jquery-rails[U] - Graph - 4.3.3-1
4.3.5-2~bpo10+1
4.3.5-2 4.3.5-4 - 4.3.5-2
-
Git 
0+1
(fail)
584 4.4.0
ruby-json[U] 2 Graph - 2.1.0+dfsg-2+deb10u1
2.3.0+dfsg-1~bpo10+1
2.3.0+dfsg-1 2.5.1+dfsg-2 - 2.5.1+dfsg-2
1 bug
Git failed
2.5.1+dfsg-2+1

T U

17518 2.6.1
ruby-kaminari[U] - Graph - 1.0.1-4
1.0.1-4+deb10u1
1.2.1-1 - 1.2.1-1
-
Git failed
1.2.1-1+2

MA

70 ERROR
ruby-libnotify[U] - Graph - - 0.9.4-3 - 0.9.4-3
-
Git
0.9.4-3+3
0+1

4 0.9.4
ruby-maxitest[U] - Graph - -
3.1.0-2~bpo10+1
3.6.0-1 - 3.6.0-1
-
Git 
3.6.0-2
0+1 S T U
MA

1 4.1.0
ruby-mechanize[U] - Graph - 2.7.6-1+deb10u1 2.7.7-1 2.7.7-3 - 2.7.7-3
-
Git 


66 2.8.3
ruby-memory-profiler[U] - Graph - -
0.9.14-2~bpo10+1
0.9.14-3 0.9.14-4 - 0.9.14-4
-
Git failed


FTBFS
13 1.0.0
ruby-method-source[U] - Graph - 0.9.2-1
1.0.0-1~bpo10+1
1.0.0-2 - 1.0.0-2
-
Git 
1.0.0-2+3

MA

673 1.0.0
ruby-mini-magick[U] 2 Graph - 4.9.2-1+deb10u1
4.10.1-1~bpo10+1
4.10.1-1 4.11.0-1 - 4.11.0-1
-
Git 


38 4.11.0
ruby-minitest-global-expectations[U] - Graph - -
1.0.1-2~bpo10+1
1.0.1-2 - 1.0.1-2
-
Git
1.0.1-2+3

MA

12 1.0.1
ruby-mobile-fu[U] - Graph - 1.4.0+github-2 1.4.0+github-4 - 1.4.0+github-4
-
Git 
1.4.0+github-5


7 ERROR
ruby-morpher[U] - Graph - - 0.2.6-2
AUTORM
- 0.2.6-2
-
Git !1
0.2.6-2+1


1 0.4.1
ruby-msfrpc-client[U] - Graph - - 1.1.2-2 - 1.1.2-2
-
Git
1.1.2-3


22 1.1.2
ruby-mysql2[U] - Graph - 0.5.2-1 0.5.3-3 - 0.5.3-3u2
-
Git failed
0.5.3-3+1

T U
fail
802 0.5.3
ruby-octokit[U] - Graph - 4.13.0-1
4.17.0-2~bpo10+1
4.17.0-2 - 4.17.0-2
-
Git failed
4.17.0-2+2


222 4.21.0
ruby-omniauth avatarruby-omniauth[U] 1 Graph - 1.8.1-1
1.9.1-1~bpo10+1
1.9.1-1 2.0.4-1~exp1 1.9.1-1
-
Git 
2.0.4-1_exp1+1



69 2.0.4
ruby-openid[U] - Graph - 2.7.0debian-1 2.9.2debian-1 2.9.2debian-2 - 2.9.2debian-2
-
Git 
S

180 2.9.2
ruby-openid-connect[U] - Graph - 1.1.6-2
1.1.8-1~bpo10+1
1.1.8-1
1.2.0-2~bpo11+1
1.2.0-2
AUTORM
- 1.2.0-2
-
Git failed
1.2.0-2+1
0+1 S T U

13 1.3.0
ruby-opentracing[U] - Graph - -
0.5.0-2~bpo10+1
0.5.0-2 - 0.5.0-2
-
Git failed
0.5.0-3
0+1 S T U
MA

17 0.5.0
ruby-optimist[U] - Graph - -
3.0.0-2~bpo10+1
3.0.0-2 - 3.0.0-2
-
Git
3.0.0-3

MA

1237 3.0.1
ruby-otr-activerecord[U] - Graph - - 1.4.1-3
Excuse
2.0.3-3 - 1.4.1-3
-
Git 

(fail)
17 2.0.3
ruby-paper-trail[U] - Graph - - 11.1.0-1 - 11.1.0-1
-
Git 


1 12.0.0
ruby-path-expander[U] - Graph - - 1.1.0-2 - 1.1.0-2
-
Git
1.1.0-2+3

MA

1 1.1.0
ruby-ponder[U] - Graph - - 0.2.0-3 - 0.2.0-3
-
Git
0.2.0-4


2 0.2.0
ruby-power-assert[U] 1 Graph - 1.1.1-1
1.1.7-1~bpo10+1
1.1.7-2 - 1.1.7-2
-
Git 
1.1.7-2+2
0+2

55334 ERROR
ruby-procto[U] - Graph - - 0.0.3-3 - 0.0.3-3
-
Git 
0.0.3-3+4

MA

1 0.0.3
ruby-raabro[U] - Graph - 1.1.6-1 1.3.1-1 1.4.0-1 - 1.4.0-1
-
Git 


21 1.4.0
ruby-rack[U] 2 Graph - 2.0.6-3
2.1.1-4~bpo10+1
2.1.4-3 2.1.4-4 2.2.3-1 2.1.4-4
-
Git failed
2.1.4-4

1+1 S T U
MA

FTBFS
3152 2.2.3
ruby-rack-oauth2[U] - Graph - 1.9.2-1
1.16.0-1~bpo10+1
1.16.0-1 1.19.0-1
AUTORM
- 1.16.0-1
-
Git 


26 1.19.0
ruby-rails-assets-corejs-typeahead[U] - Graph - 1.2.1-1
1.2.1-2~bpo10+1
1.2.1-2 1.2.1-3 - 1.2.1-3
-
Git 
0+1 S T U
()
FTBFS
2 1.2.1
ruby-rails-assets-fine-uploader[U] - Graph - 5.13.0-1
5.13.0-2~bpo10+1
5.13.0-2 - 5.13.0-2
-
Git 
5.13.0-3
0+1 S T U
MA
failfail
3 5.13.0
ruby-rails-assets-jquery.are-you-sure[U] - Graph - 1.9.0-1
1.9.0-2~bpo10+1
1.9.0-2 1.9.0-3 - 1.9.0-3
-
Git 
0+1 S T U
(fail)
FTBFS
6 1.9.0
ruby-rake-ant[U] - Graph - - 1.0.4-2 - 1.0.4-2
-
Git

MA

2 1.0.4
ruby-rbtrace[U] - Graph - 0.4.10-1 0.4.11-3 - 0.4.11-3
-
Git failed
0.4.11-4

0+1 T U
MA

23 0.4.14
ruby-reverse-markdown[U] - Graph - -
1.4.0-1~bpo10+1
1.4.0-1 - 1.4.0-1
-
Git failed
1.4.0-2
2+1 S T U

18 2.1.1
ruby-rubocop-ast[U] - Graph - - 0.3.0+dfsg-1 - 0.3.0+dfsg-1
-
Git 


72 1.13.0
ruby-rubocop-packaging[U] - Graph - - 0.5.1-1 - 0.5.1-1
-
Git 
0.5.1-1+1


4 0.5.1
ruby-rubocop-performance[U] - Graph - - 1.7.1-1 - 1.7.1-1
-
Git 
1.7.1-1+1


5 1.12.0
ruby-rubocop-rspec avatarruby-rubocop-rspec[U] - Graph - 1.22.2-1 1.42.0-1 - 1.42.0-1
-
Git 
1.42.0-1+1


10 2.6.0
ruby-rugged[U] - Graph - 0.27.4+ds-1
0.28.3.1+ds-1~bpo10+1
1.1.0+ds-4 1.1.0+ds-5
Excuse
1.1.0+ds-6 - 1.1.0+ds-6
-
Git 

T U
()
538 1.2.0
ruby-safely-block[U] - Graph - - 0.2.1-2 - 0.2.1-2
-
Git 
0.2.1-3
0+1 S T U

1 0.3.0
ruby-scanf[U] - Graph - - 1.0.0-2 - 1.0.0-2
-
Git

MA

3 ERROR
ruby-selenium-webdriver[U] - Graph - 3.141.0+dfsg-1 3.142.7+dfsg-2 - 3.142.7+dfsg-2
-
Git failed
3.142.7+dfsg-2+3
0+1 S T U

389 4.1.0
ruby-snorlax[U] - Graph - 0.1.8-1 0.1.8-1.1 - 0.1.8-1.1
-
Git 
0.1.8-2
0+2 S T U

1 0.1.8
ruby-sprockets-rails[U] - Graph - 3.2.1-1 3.4.1-1 - 3.2.1-1
-
Git 
0+1 S

720 3.4.1
ruby-string-direction[U] - Graph - 1.2.1-1
1.2.2-1~bpo10+1
1.2.2-1 - 1.2.2-1
-
Git
ERROR


1 1.2.2
ruby-strptime[U] - Graph - - 0.2.5-1 - 0.2.5-1
-
Git 

T U

1 0.2.5
ruby-terrapin[U] - Graph - - 0.6.0-2 0.6.0-4 - 0.6.0-4
-
Git 


1 0.6.0
ruby-test-unit avatarruby-test-unit[U] - Graph - 3.2.8-1 3.3.9-1 - 3.3.9-1
-
Git 


55330 3.5.1
ruby-thrift[U] - Graph - -
0.11.0.0-2~bpo10+1
0.11.0.0-3 0.14.0-2 - 0.14.0-2
-
Git failed

T U

21 0.15.0
ruby-thwait[U] - Graph - - 0.1.0-2 - 0.1.0-2
-
Git
0.1.0-3


1 0.2.0
ruby-twitter[U] - Graph - 6.2.0-2
7.0.0-1~bpo10+1
7.0.0-1 - 7.0.0-1
-
Git 
7.0.0-2


36 ERROR
ruby-unidecode[U] - Graph - - 1.0.0-2 - 1.0.0-2
-
Git 
1.0.0-3
0+1
MA

1 1.0.0
ruby-uniform-notifier[U] - Graph - - 1.13.0-2 - 1.13.0-2
-
Git
1.13.0-2+1
0+1
MA

2 1.14.2
ruby-unparser[U] - Graph - - 0.4.7-2
AUTORM
- 0.4.7-2
-
Git
0.4.7-2+5
0+1

1 0.6.2
ruby-vips[U] - Graph - -
2.0.17-1~bpo10+1
2.0.17-1 2.0.17-3 - 2.0.17-3
-
Git 
2.0.17-3+1
S T U X

6 8.8.0.3
ruby-warden[U] - Graph - 1.2.3-2 1.2.8-1 - 1.2.8-1
-
Git 
1.2.8-2


42 1.2.8
ruby-whenever - Graph - 0.9.4-1 1.0.0-1 - 1.0.0-1
-
Git !1 
1.0.0-1+1
2+3 S T U

1 1.0.0
ruby-whitequark-parser[U] - Graph - 2.4.0.2-1 2.7.1.4-2
Excuse
3.0.2.0-1 - 2.7.1.4-2
-
Git 
0+2

FTBFS
96 3.0.3.1
ruby-zeitwerk[U] - Graph - -
2.2.2-1~bpo10+1
2.4.2-1 - 2.4.2-1
-
Git failed
2.4.2-1+1
0+1 S T U
MA

553 2.5.1
ruby2.7[U] 8 Graph 2 - 2.7.4-1 - 2.7.4-1u3
3 bugs (1 patch)
Git failed
ERROR

0+24

FTBFS
23214 2.7.5
ruby3.0[U] 5 Graph - - 3.0.2-5 - 3.0.2-5u1
1 bug
Git #2 failed
3.0.2-5+3

0+32

FTBFS
134 3.0.3
slingshot-clojure[U] - Graph - 0.12.2-2 0.12.2-3 - 0.12.2-3
-
Git
0+3
--
39 0.12.2
sup-mail[U] - Graph - 0.22.1-2 1.0-3 1.0-5 - 1.0-5
-
Git 
10+1 S
fail
568 1.0
url-clojure[U] - Graph - - 0.1.1-2 - 0.1.1-2
-
Git

fail
3 0.1.1
yamm3[U] - Graph - 1.1.0+dfsg1-2 - 1.1.0+dfsg1-2
-
Git
1.1.0+dfsg1-2+7

MA
--
4 ERROR
zeparser.js[U] - Graph - 0.0.7+dfsg-2 0.0.7+dfsg-3 0.0.7+dfsg-5 - 0.0.7+dfsg-5
-
Git
S T U
MA
()
8 0.0.7

contrib (1)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
gitlab avatargitlab[U] 57 Graph 9 -
Excuse
13.4.7-2 13.7.8+ds1-1
new: 14.0.10-1
- Git !1
14.4.2+ds1-1WARN

56+60 U -
failfail
-
30 14.5.1

Owned WNPP bugs (3)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
blurb[ITP] - Graph - - - - Buildd
Logs
-
--
-
- -
gatsby[ITP] - Graph - - - - Buildd
Logs
-
--
-
- -
speedtest[ITP] - Graph - - - - Buildd
Logs
-
--
-
- -

Stable backports (1)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
bundler* - Graph - 1.17.3-3+deb10u1
2.1.4-2~bpo10+1
- - - Buildd
Logs

()
-
3569 -

Non-maintainer uploads (8)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
eterm 42 Graph - 0.9.6-5+deb10u1 0.9.6-6.1 - 0.9.6-6.1
5 bugs
-
0+2
--
403 ERROR
json-schema-test-suite - Graph - - 2.0.0-1.1 - 2.0.0-1.1
-
Git
2.0.0-1

--
4 2.0.0
libjdom1-java* - Graph - 1.1.3-2 1.1.3-2.1 - 1.1.3-2.1
1 bug
Git
1.1.3-2
1+7
MA
--
43056 ERROR
libjdom2-java* - Graph - 2.0.6-1 2.0.6-2.1 - 2.0.6-2.1
-
Git
2.0.6-2
0+11
(MA)
--
1125 2.0.6
libpam-tacplus - Graph - 1.3.8-2+deb10u1 - 1.3.8-2.1 - 1.3.8-2.1
-
- 22× 0+2
--
8 1.6.1
ruby-in-parallel*[O] - Graph - 0.1.17-1 0.1.17-1.3 - 0.1.17-1.3
-
Git
0+1 S T U
MA

4 -
ruby-omniauth-ultraauth* 1 Graph 1 -
0.0.2-1.1~bpo10+1
0.0.2-1.1 -
Excuse
0.0.2-1.1 - 0.0.2-1.1
-
Git
0.0.2-1.1+2
0+2 S U
fail
-
3 0.0.2
tiledb 1 Graph 1 -
Excuse
1.7.7-1.1 - 1.7.7-1.1
-
Git
1.7.7-1

U
--
-
7 2.5.2

Sponsored/other uploads (60)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
baconqrcode - Graph - - 2.0.3-1 - 2.0.3-1
-
Git failed
2.0.4-1



27 2.0.4
clj-stacktrace-clojure* - Graph - 0.2.6-3 0.2.7-1 - 0.2.7-1
-
Git

--
21 0.2.8
comidi-clojure* - Graph - 0.3.1-2 0.3.2-2 - 0.3.2-2
-
Git

--
16 ERROR
dasprid-enum - Graph - -
1.0.3-1~bpo10+1
1.0.3-1 - 1.0.3-1
-
Git 
1.0.3-2

MA

31 1.0.3
djangorestframework-api-key* - Graph - - 2.0.0-2 - 2.0.0-2
-
Git
2.0.0-3WARN
3+2

5 2.1.0
easygen* 1 Graph - - 4.1.0-1 - 4.1.0-1
-
Git
4.1.0-1+1



8 5.1.7
emd* - Graph - - 1.0.1-2 - 1.0.1-2
-
Git 
1.0.1-2+1



9 1.0.1
gist* - Graph - 5.0.0-2+deb10u1 6.0.0-1 6.0.0-2 - 6.0.0-2
-
Git failed
6.0.0-2+3


11692 ERROR
golang-github-gorilla-css* - Graph - - 1.0.0-2 - 1.0.0-2
-
Git 
1.0.0-2+1

MA

4 1.0.0
golang-github-influxdata-influxql* 1 Graph - 0.0~git20190130.1cbfca8-1 1.1.0-1 - 1.1.0-1
-
Git 
1.1.0-1+2


8 1.1.0
golang-github-karlseguin-ccache* - Graph - 2.0.2+git20161222.2.12c7ffd-1 2.0.3-1 - 2.0.3-1
-
Git 
2.0.3-1+1


4 2.0.8
golang-github-karlseguin-expect* - Graph - 1.0.1+git20160716.12.5c2eadb-1 1.0.1+git20160716.12.5c2eadb-2 - 1.0.1+git20160716.12.5c2eadb-2
-
Git 
1.0.1+git20160716.12.5c2eadb-2+1
0+1

4 1.0.8
golang-github-tonistiigi-fsutil* - Graph - - 0.0~git20200331.f427cf1-2 - 0.0~git20200331.f427cf1-2
1 bug
Git 
ERROR
X

FTBFS
3 0.0~git20211125.d952e50
libbareword-filehandles-perl* - Graph - 0.006-1 0.007-1 - 0.007-1
-
Git
0.007-1.1
22× 0+1
MA

1779 0.007
libbusiness-us-usps-webtools-perl* - Graph - 1.122-1+deb10u1 1.125-1 - 1.125-1
-
Git
1.125-1+2
0+2

11 1.125
libdata-hal-perl* - Graph - 1.000-2 1.001-1 - 1.001-1
-
Git
1.001-2


16 1.001
libdist-zilla-plugin-ourpkgversion-perl* - Graph - 1:0.14-1 1:0.21-1 - 1:0.21-1
-
Git
1:0.21-2


24 0.21
libgeoip2-perl* - Graph - 2.006001-2 2.006002-1 - 2.006002-1
-
Git
2.006002-2


85 2.006002
libgraphics-colornames-www-perl* - Graph - 1.13-2 1.14-1 - 1.14-1
-
Git
1.14-2


28 1.14
libmath-clipper-perl* - Graph - 1.27-1 1.29-1 - 1.29-1
-
Git
1.29-2
22×
MA

7 1.29
libmaxmind-db-reader-xs-perl* - Graph - 1.000007-2 1.000008-1 - 1.000008-1
-
Git
1.000008-2

0+1 S T U
MA

73 1.000008
libnet-appliance-session-perl* - Graph - 4.300001-1 4.300005-1 - 4.300005-1
-
Git
4.300005-2


42 4.300005
libnet-cli-interact-perl* - Graph - 2.300002-1 2.300003-1 - 2.300003-1
-
Git
2.300003-2


45 2.300003
libnet-frame-perl* - Graph - 1.19-1 1.21-1 - 1.21-1
-
Git
1.21-2


38 1.21
libnetpacket-perl* - Graph - 1.7.0-1 1.7.2-1 - 1.7.2-1
-
Git
1.7.2-2

MA

113 1.7.2
libperl-critic-policy-variables-prohibitlooponhash-perl* - Graph - 0.007-1 0.008-1 - 0.008-1
-
Git
0.008-2
0+1

25 0.008
libstrictures-perl* - Graph - 2.000005-1 2.000006-1 - 2.000006-1
-
Git
2.000006-2

MA

25864 2.000006
libwebservice-ils-perl* - Graph - 0.17-1 0.18-1 - 0.18-1
-
Git
0.18-2


120 0.18
mcollective* 1 Graph - 2.12.1+dfsg-1 2.12.5+dfsg-1 - 2.12.5+dfsg-1
-
Git
2+5 S T U

93 2.12.5
php-cache-lite* 2 Graph 2 1.8.2-1 -
Excuse
1.8.2-1 1.8.3-1 1.8.3-1
-
Git
1.8.2-1

0+1

-
89 1.8.3
phpmyadmin-sql-parser* 1 Graph - -
5.4.1-1~bpo10+1
5.4.1-1 - 5.4.1-1
-
Git 
5.4.2-1


1790 5.4.2
puppet-lint* 1 Graph - 2.3.6-1 2.4.2-2 - 2.4.2-2
-
Git 
2+1 S T U
MA

FTBFS
270 2.5.2
pytds* - Graph - 1.9.1-1 1.10.0-1 - 1.10.0-1
-
Git
1.10.0-2WARN
3+1
MA

11 1.11.0
python-aws-requests-auth* - Graph - 0.4.1-1 0.4.3-1 0.4.3-2 - 0.4.3-2
-
Git 
0.4.3-3


15 0.4.3
python-suntime* - Graph - - 1.2.5-2 - 1.2.5-2
-
Git
ERROR
3+0

7 1.2.5
ruby-asciidoctor-include-ext* - Graph - -
0.3.1-2~bpo10+1
0.3.1-2 - 0.3.1-2
-
Git 
0.3.1-3
0+1 S T U

22 0.3.1
ruby-asset-sync* - Graph - 2.6.0-1
2.11.0-1~bpo10+1
2.11.0-1 - 2.11.0-1
-
Git failed
0+1 S T U

3 ERROR
ruby-chromedriver-helper* - Graph - 2.1.0-7 - 2.1.0-7
-
Git failed
2.1.0-8
2+1 S T U

295 2.1.1
ruby-cmdparse* - Graph - 2.0.6-1 3.0.7-1 - 3.0.7-1
-
Git 


112 3.0.7
ruby-crb-blast* - Graph - 0.6.9-2 0.6.9-4 - 0.6.9-4
-
Git failed
0.6.9-5
1+1 S T U

15 0.6.9
ruby-ffi-yajl avatarruby-ffi-yajl* - Graph - 2.3.1-1 2.3.1-3 - 2.3.1-3
-
Git failed
2.3.1-4

1+0 T U

498 2.4.0
ruby-get-process-mem* - Graph - 0.2.0-2
0.2.5-1~bpo10+1
0.2.5-1 - 0.2.5-1
-
Git 
0.2.5-2
0+1 S T U

63 0.2.7
ruby-hangouts-chat* - Graph - 0.0.5-2 - 0.0.5-2
-
Git 
0.0.5-3
0+1 S T U
MA

20 0.1.0
ruby-launchy* - Graph - - 2.5.0-3 - 2.5.0-3
-
Git 


2 ERROR
ruby-marcel* - Graph - 0.3.2-1 0.3.2-4
1.0.1+dfsg-2~bpo11+1
1.0.1+dfsg-2 - 1.0.1+dfsg-2
-
Git failed

MA

480 1.0.2
ruby-model-tokenizer* - Graph - - 1.0.1-2 - 1.0.1-2
-
Git 
1.0.1-3
0+1 S T U
MA
--
1 1.0.2
ruby-mousetrap-rails* 1 Graph - 1.4.6-6 1.4.6-7 - 1.4.6-7
-
Git 
1.4.6-8
0+1 S T U
MA
failfail
19 1.4.6
ruby-omniauth-ldap avatarruby-omniauth-ldap* 2 Graph 1 2.0.4-2
2.1.1-1~bpo10+1
2.1.1-1
AUTORM
- 2.1.1-1
-
Git 
2.1.1-2
0+2 S T U

27 2.1.1
ruby-omniauth-salesforce* 1 Graph 1 -
1.0.5-2~bpo10+1
1.0.5-2
AUTORM
- 1.0.5-2
-
Git 
1.0.5-2+8
0+1 S T U

11 1.0.5
ruby-paint* - Graph - 0.8.6-2 2.2.0-1 - 2.2.0-1
-
Git 
2.2.0-2

MA

1065 2.2.1
ruby-parslet* - Graph - 1.8.2-2 1.8.2-3 - 1.8.2-3
-
Git 
1.8.2-4
0+1 S T U

181 2.0.0
ruby-pry-byebug*[O] - Graph - 3.6.0-1 3.9.0-1 - 3.9.0-1
-
Git
0+1 S T U

FTBFS
7 3.9.0
ruby-rails-assets-jquery-colorbox* - Graph - 1.6.3~dfsg-5 1.6.3~dfsg-7 - 1.6.3~dfsg-7
-
Git 
0+1 S T U
failfail
7 1.6.4
ruby-rails-assets-jquery.slimscroll* 1 Graph - 1.3.6+dfsg-1 1.3.6+dfsg-3 - 1.3.6+dfsg-3
-
Git failed
1.3.6+dfsg-4
13+1 S T U
MA
failfail
36 1.3.8
ruby-rails-assets-markdown-it* - Graph - 8.4.2-2 8.4.2-5 - 8.4.2-5
-
Git 
0+1 S T U
MA
failfail
15 9.0.1
ruby-rspec-stubbed-env* - Graph - - 1.0.0-2 - 1.0.0-2
-
Git


1 1.0.0
ruby-sawyer* 1 Graph - 0.8.1-3
0.8.2-1~bpo10+1
0.8.2-1 - 0.8.2-1
-
Git 
0.8.2-2
0+1 S T U

222 0.6.0
ruby-tty-platform* - Graph - - 0.3.0-2 - 0.3.0-2
-
Git
0.3.0-3

MA

34 0.3.0
ruby-upr* - Graph - 0.3.0-2 0.3.0-3 - 0.3.0-3
-
Git 
0.3.0-3+1
0+1 S T U

8 0.3.0
test-check-clojure* - Graph - - 0.9.0-4 - 0.9.0-4
-
Git
0+1
fail
23 1.1.0

Given DM permissions (4)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
easygen* 1 Graph - - 4.1.0-1 - 4.1.0-1
-
Git
4.1.0-1+1



8 5.1.7
emd* - Graph - - 1.0.1-2 - 1.0.1-2
-
Git 
1.0.1-2+1



9 1.0.1
golang-github-danverbraganza-varcaser* 1 Graph - 0.0~git20151108.ce61ec4-1 0.0~git20190207.e3fb03e-1 - 0.0~git20190207.e3fb03e-1
-
Git 
0.0_git20190207.e3fb03e-1+1
0+1
MA

4 0.0~git20190207.e3fb03e
sphinx-autoapi* 1 Graph 1 - 1.5.1-2 - 1.5.1-2
-
Git
1.5.1-1

--
FTBR
13 1.8.4

Back to main page

Display configuration:
You need to allow cookies if you want the configuration to be stored. If not, remember/bookmark the right URL that will be provided after submitting changes. You can override the settings by providing an extra arg to the URL (e.g. &buildd=1 if you want to display the buildd column). These args will not change the custom settings you defined before (the cookie is not modified).
Co-maintained
(&comaint=)



Description
(&description=)


Bugs
(&bugs=)




Version
(&version=)






VCS
(&vcs=)


Ubuntu
(&ubuntu=)


Excuses
(&excuses=)


Binary Package
(&bin=)


Buildd
(&buildd=)



Lintian
(&lintian=)


Debcheck
(&problems=)


Piuparts
(&piuparts=)


CI
(&ci=)


Popcon
(&popc=)


Watch
(&watch=)


Section
(&section=)


Ordering
(&ordering=)



Uploads
(&uploads=)


Additionally show packages: uploaders:

Help (click to collapse)
The description of the package is available as mouseover title from the package name.
An asterisk (*) indicates the presence of co-maintainers (Uploaders: control field)
Blue packages are co-maintained by this developer
The 'Bugs' columns display the real number of bugs. If there are merged bugs, the total is in parentheses
Version columns are color-coded, mouseover titles show more information:
 Cyan: package in stable
 Red: package in stable security (not shown if also in stable)
 Dark blue: package in stable proposed updates (not shown if also in stable security)
 Light blue: package pending for stable proposed updates (not shown if also in stable security)
 Dark purple: package on backports
 Purple: testing version
 Green: unstable version
 Red: non-maintainer upload
 Grey: version in new
 Orange: version in incoming
 Light Red: version in delayed
Ubuntu column:
  green: Ubuntu version is in sync with version in unstable
  magenta: Ubuntu version is greater than version in unstable
  navy blue: Ubuntu version is lower than version in unstable
The 'Popcon' column displays the maximal install count for any binary in the source package
Watch column:
  green: upstream found version is in sync with version in unstable/experimental
  magenta: upstream found version is greater than version in unstable
  navy blue: upstream found version is lower than version in unstable (a bug in the watch file?)
  Error: uscan had problems following the watch file
The 'pending uploads' section shows packages uploaded/Changed-By this developer in incoming, new, and delayed
The 'uploads' sections show all packages in the archive signed by this developer's key (NMUs, sponsored, QA uploads)

Updated: general information: Fri Dec 3 15:30:54 UTC 2021, projectb: Fri Dec 3 20:30:12 UTC 2021, bugs: Fri Dec 3 20:34:02 UTC 2021. Time needed to generate page: 0.54s
Git repository | Report problems with DDPO to the qa.debian.org pseudopackage.